.cardWrapper {
  .cardHeader {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    
    .search {
        width: 100%;
        max-width: 450px;
    }

    .actions {
      display: flex;
      justify-content: flex-end;

      button {
        margin-left: 10px;

        &:first-child {
          margin-left: 0;
        }
      }
    }
  }
}